.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/25718/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/25718/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-4.896058px;}
._2{margin-left:-2.434694px;}
._0{width:12.129073px;}
._3{width:14.355489px;}
._5{width:24.176362px;}
._4{width:35.304687px;}
._1{width:45.423827px;}
._6{width:57.639755px;}
.fc3{color:rgb(102,102,102);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(67,67,67);}
.fc0{color:rgb(255,0,0);}
.fs2{font-size:44.000001px;}
.fs1{font-size:52.000002px;}
.fs0{font-size:91.999998px;}
.y0{bottom:0.000000px;}
.yd5{bottom:101.884327px;}
.y8c{bottom:102.983100px;}
.y48{bottom:110.416851px;}
.yfe{bottom:117.142817px;}
.yd4{bottom:120.793997px;}
.y8b{bottom:121.893407px;}
.y47{bottom:129.327145px;}
.y67{bottom:133.109079px;}
.yfd{bottom:136.052487px;}
.yb0{bottom:138.996532px;}
.yd3{bottom:139.704291px;}
.y8a{bottom:140.803714px;}
.y23{bottom:143.769807px;}
.y46{bottom:148.237140px;}
.y66{bottom:152.019074px;}
.yfc{bottom:154.962794px;}
.yaf{bottom:157.906839px;}
.yd2{bottom:158.614598px;}
.y89{bottom:159.713696px;}
.y22{bottom:166.461892px;}
.y45{bottom:167.147434px;}
.y65{bottom:170.929368px;}
.yfb{bottom:173.873101px;}
.yae{bottom:176.817133px;}
.yd1{bottom:177.524268px;}
.y88{bottom:178.623678px;}
.y44{bottom:186.057416px;}
.y21{bottom:189.154120px;}
.y64{bottom:189.839350px;}
.yfa{bottom:192.783395px;}
.yad{bottom:195.727440px;}
.yd0{bottom:196.434575px;}
.y87{bottom:197.533985px;}
.y63{bottom:208.749657px;}
.yf9{bottom:211.693702px;}
.y20{bottom:211.846361px;}
.yac{bottom:214.637422px;}
.ycf{bottom:215.344869px;}
.y43{bottom:215.636709px;}
.y86{bottom:227.113421px;}
.y62{bottom:227.659639px;}
.yf8{bottom:230.603372px;}
.yab{bottom:233.547417px;}
.yce{bottom:234.255176px;}
.y1f{bottom:241.425563px;}
.y61{bottom:246.569946px;}
.yf7{bottom:249.513666px;}
.yaa{bottom:252.457711px;}
.ycd{bottom:253.165483px;}
.y60{bottom:265.479928px;}
.yf6{bottom:268.423973px;}
.ya9{bottom:271.368018px;}
.ycc{bottom:272.075153px;}
.y42{bottom:280.477859px;}
.y1e{bottom:283.574485px;}
.yf5{bottom:287.333643px;}
.y85{bottom:288.172169px;}
.ya8{bottom:290.278000px;}
.ycb{bottom:290.985447px;}
.y5f{bottom:295.059377px;}
.y1d{bottom:302.484623px;}
.y41{bottom:303.169931px;}
.yf4{bottom:306.243950px;}
.y84{bottom:307.082476px;}
.ya7{bottom:309.187995px;}
.yca{bottom:318.877688px;}
.y1c{bottom:321.394774px;}
.yf3{bottom:325.154244px;}
.y40{bottom:325.862016px;}
.y83{bottom:325.992770px;}
.ya6{bottom:328.098289px;}
.y1b{bottom:340.304912px;}
.yf2{bottom:344.064551px;}
.y82{bottom:344.902765px;}
.ya5{bottom:347.008596px;}
.y3f{bottom:348.554244px;}
.y1a{bottom:359.215063px;}
.yf1{bottom:362.974858px;}
.y81{bottom:363.812747px;}
.ya4{bottom:365.918578px;}
.y5e{bottom:378.810353px;}
.yf0{bottom:381.884528px;}
.y80{bottom:382.723041px;}
.ya3{bottom:384.828560px;}
.y3e{bottom:386.374533px;}
.yc9{bottom:397.590530px;}
.yef{bottom:400.794822px;}
.y5d{bottom:401.502594px;}
.y7f{bottom:401.633348px;}
.ya2{bottom:403.738867px;}
.y3d{bottom:405.284684px;}
.y19{bottom:407.704481px;}
.yee{bottom:419.705129px;}
.y7e{bottom:420.543018px;}
.ya1{bottom:422.649174px;}
.y3c{bottom:424.194822px;}
.yed{bottom:438.614799px;}
.yc8{bottom:439.192428px;}
.y7d{bottom:439.453325px;}
.ya0{bottom:441.559156px;}
.y3b{bottom:443.104973px;}
.y5c{bottom:446.887063px;}
.yec{bottom:457.525093px;}
.yc7{bottom:458.102735px;}
.y7c{bottom:458.363307px;}
.y9f{bottom:460.469138px;}
.y3a{bottom:462.015111px;}
.y18{bottom:468.763541px;}
.y5b{bottom:469.579291px;}
.yeb{bottom:476.435400px;}
.yc6{bottom:477.013042px;}
.y7b{bottom:477.273614px;}
.y9e{bottom:479.379445px;}
.y39{bottom:480.925262px;}
.y17{bottom:487.673692px;}
.y5a{bottom:492.271220px;}
.yea{bottom:495.345707px;}
.yc5{bottom:495.922699px;}
.y9d{bottom:498.289752px;}
.y38{bottom:503.617490px;}
.y16{bottom:506.583830px;}
.y7a{bottom:506.852738px;}
.y59{bottom:511.181514px;}
.ye9{bottom:514.256001px;}
.yc4{bottom:514.833006px;}
.y15{bottom:525.493981px;}
.y9c{bottom:526.181668px;}
.y37{bottom:526.309575px;}
.ye8{bottom:533.165671px;}
.yc3{bottom:533.743313px;}
.y14{bottom:544.404119px;}
.ye7{bottom:552.075978px;}
.yc2{bottom:552.653620px;}
.y58{bottom:552.783737px;}
.y36{bottom:555.889011px;}
.y13{bottom:563.314270px;}
.y79{bottom:567.911798px;}
.ye6{bottom:570.986285px;}
.yc1{bottom:571.563914px;}
.y57{bottom:575.475978px;}
.y9b{bottom:582.201957px;}
.y12{bottom:582.224408px;}
.y78{bottom:586.822092px;}
.ye5{bottom:589.895942px;}
.yc0{bottom:590.473584px;}
.y56{bottom:598.168219px;}
.y9a{bottom:601.112251px;}
.y11{bottom:601.134507px;}
.y77{bottom:605.732074px;}
.ye4{bottom:608.806249px;}
.ybf{bottom:609.383891px;}
.y99{bottom:620.022246px;}
.y10{bottom:620.044658px;}
.y35{bottom:620.730005px;}
.y55{bottom:620.860447px;}
.y76{bottom:624.642381px;}
.ye3{bottom:627.716556px;}
.ybe{bottom:628.294185px;}
.y98{bottom:638.932228px;}
.yf{bottom:638.954796px;}
.y34{bottom:643.422077px;}
.y54{bottom:643.552363px;}
.ye2{bottom:646.626850px;}
.ybd{bottom:647.203855px;}
.y97{bottom:657.842535px;}
.ye{bottom:657.864947px;}
.y75{bottom:662.462670px;}
.ye1{bottom:665.537157px;}
.ybc{bottom:666.114162px;}
.y33{bottom:666.114318px;}
.y53{bottom:666.244760px;}
.y96{bottom:676.752829px;}
.yd{bottom:676.775085px;}
.y74{bottom:681.372652px;}
.ybb{bottom:685.024469px;}
.y32{bottom:688.806559px;}
.y52{bottom:688.936845px;}
.ye0{bottom:693.428761px;}
.y95{bottom:695.662824px;}
.yc{bottom:695.685236px;}
.y73{bottom:700.282959px;}
.yba{bottom:703.934763px;}
.y51{bottom:707.846983px;}
.y31{bottom:711.498631px;}
.y94{bottom:714.572806px;}
.yb{bottom:714.595374px;}
.y72{bottom:719.192941px;}
.yb9{bottom:722.845070px;}
.y93{bottom:733.483100px;}
.ya{bottom:733.505525px;}
.y30{bottom:734.190872px;}
.y71{bottom:738.103248px;}
.yb8{bottom:741.754740px;}
.y50{bottom:745.667272px;}
.ydf{bottom:749.449362px;}
.y92{bottom:752.393407px;}
.y9{bottom:752.415663px;}
.y2f{bottom:756.882944px;}
.y70{bottom:757.013230px;}
.yb7{bottom:760.665034px;}
.y4f{bottom:764.577423px;}
.yde{bottom:768.359032px;}
.y91{bottom:771.303389px;}
.y8{bottom:771.325814px;}
.y2e{bottom:779.575185px;}
.yb6{bottom:779.575341px;}
.y4e{bottom:783.487561px;}
.y6f{bottom:786.592679px;}
.ydd{bottom:787.269339px;}
.y90{bottom:790.213384px;}
.y7{bottom:790.235952px;}
.yb5{bottom:798.485011px;}
.y4d{bottom:802.397699px;}
.ydc{bottom:806.179633px;}
.y6{bottom:809.146103px;}
.yb4{bottom:817.395318px;}
.y2d{bottom:817.395474px;}
.yff{bottom:817.395942px;}
.y8f{bottom:818.105612px;}
.y4c{bottom:821.307850px;}
.ydb{bottom:825.089940px;}
.y5{bottom:828.056241px;}
.y2c{bottom:836.305612px;}
.y4b{bottom:840.217988px;}
.y4{bottom:846.966379px;}
.y6e{bottom:847.651739px;}
.yda{bottom:847.782181px;}
.y2b{bottom:855.215763px;}
.yb3{bottom:855.215919px;}
.y4a{bottom:859.128139px;}
.y6d{bottom:866.561720px;}
.y3{bottom:869.658561px;}
.yd9{bottom:870.474414px;}
.y2a{bottom:874.125903px;}
.yb2{bottom:874.126221px;}
.y6c{bottom:885.472021px;}
.y8e{bottom:893.035889px;}
.y29{bottom:893.036048px;}
.yd8{bottom:893.166651px;}
.y2{bottom:900.081352px;}
.y6b{bottom:904.382007px;}
.y49{bottom:907.617565px;}
.y28{bottom:911.946191px;}
.yd7{bottom:915.858253px;}
.y6a{bottom:923.292310px;}
.y27{bottom:930.856336px;}
.y8d{bottom:930.856494px;}
.yd6{bottom:945.437694px;}
.y69{bottom:945.984546px;}
.yb1{bottom:949.766163px;}
.y26{bottom:949.766480px;}
.y1{bottom:957.354151px;}
.y68{bottom:968.676465px;}
.y25{bottom:968.676623px;}
.y24{bottom:987.586768px;}
.h4{height:32.033204px;}
.h2{height:37.857423px;}
.h3{height:39.445313px;}
.h1{height:66.978514px;}
.h0{height:1094.600000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x1{left:93.600000px;}
.x8{left:97.570176px;}
.x2{left:117.000000px;}
.x3{left:140.400000px;}
.x4{left:163.800000px;}
.x5{left:187.200000px;}
.x6{left:210.600000px;}
.x7{left:234.000000px;}
.x9{left:257.400000px;}
.xa{left:280.800000px;}
.xb{left:304.200000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-5.021598pt;}
._2{margin-left:-2.497122pt;}
._0{width:12.440075pt;}
._3{width:14.723578pt;}
._5{width:24.796269pt;}
._4{width:36.209935pt;}
._1{width:46.588541pt;}
._6{width:59.117698pt;}
.fs2{font-size:45.128206pt;}
.fs1{font-size:53.333335pt;}
.fs0{font-size:94.358972pt;}
.y0{bottom:0.000000pt;}
.yd5{bottom:104.496745pt;}
.y8c{bottom:105.623692pt;}
.y48{bottom:113.248052pt;}
.yfe{bottom:120.146479pt;}
.yd4{bottom:123.891279pt;}
.y8b{bottom:125.018879pt;}
.y47{bottom:132.643225pt;}
.y67{bottom:136.522132pt;}
.yfd{bottom:139.541012pt;}
.yb0{bottom:142.560545pt;}
.yd3{bottom:143.286452pt;}
.y8a{bottom:144.414065pt;}
.y23{bottom:147.456212pt;}
.y46{bottom:152.038092pt;}
.y66{bottom:155.916999pt;}
.yfc{bottom:158.936199pt;}
.yaf{bottom:161.955732pt;}
.yd2{bottom:162.681639pt;}
.y89{bottom:163.808919pt;}
.y22{bottom:170.730145pt;}
.y45{bottom:171.433265pt;}
.y65{bottom:175.312172pt;}
.yfb{bottom:178.331385pt;}
.yae{bottom:181.350905pt;}
.yd1{bottom:182.076172pt;}
.y88{bottom:183.203772pt;}
.y44{bottom:190.828119pt;}
.y21{bottom:194.004225pt;}
.y64{bottom:194.707025pt;}
.yfa{bottom:197.726559pt;}
.yad{bottom:200.746092pt;}
.yd0{bottom:201.471359pt;}
.y87{bottom:202.598959pt;}
.y63{bottom:214.102212pt;}
.yf9{bottom:217.121745pt;}
.y20{bottom:217.278319pt;}
.yac{bottom:220.140945pt;}
.ycf{bottom:220.866532pt;}
.y43{bottom:221.165855pt;}
.y86{bottom:232.936842pt;}
.y62{bottom:233.497065pt;}
.yf8{bottom:236.516279pt;}
.yab{bottom:239.535812pt;}
.yce{bottom:240.261719pt;}
.y1f{bottom:247.615962pt;}
.y61{bottom:252.892252pt;}
.yf7{bottom:255.911452pt;}
.yaa{bottom:258.930985pt;}
.ycd{bottom:259.656905pt;}
.y60{bottom:272.287105pt;}
.yf6{bottom:275.306639pt;}
.ya9{bottom:278.326172pt;}
.ycc{bottom:279.051439pt;}
.y42{bottom:287.669599pt;}
.y1e{bottom:290.845625pt;}
.yf5{bottom:294.701172pt;}
.y85{bottom:295.561199pt;}
.ya8{bottom:297.721025pt;}
.ycb{bottom:298.446612pt;}
.y5f{bottom:302.625002pt;}
.y1d{bottom:310.240639pt;}
.y41{bottom:310.943519pt;}
.yf4{bottom:314.096359pt;}
.y84{bottom:314.956385pt;}
.ya7{bottom:317.115892pt;}
.yca{bottom:327.054039pt;}
.y1c{bottom:329.635665pt;}
.yf3{bottom:333.491532pt;}
.y40{bottom:334.217452pt;}
.y83{bottom:334.351559pt;}
.ya6{bottom:336.511065pt;}
.y1b{bottom:349.030679pt;}
.yf2{bottom:352.886719pt;}
.y82{bottom:353.746425pt;}
.ya5{bottom:355.906252pt;}
.y3f{bottom:357.491532pt;}
.y1a{bottom:368.425705pt;}
.yf1{bottom:372.281905pt;}
.y81{bottom:373.141279pt;}
.ya4{bottom:375.301105pt;}
.y5e{bottom:388.523439pt;}
.yf0{bottom:391.676439pt;}
.y80{bottom:392.536452pt;}
.ya3{bottom:394.695959pt;}
.y3e{bottom:396.281572pt;}
.yc9{bottom:407.785159pt;}
.yef{bottom:411.071612pt;}
.y5d{bottom:411.797532pt;}
.y7f{bottom:411.931639pt;}
.ya2{bottom:414.091145pt;}
.y3d{bottom:415.676599pt;}
.y19{bottom:418.158442pt;}
.yee{bottom:430.466799pt;}
.y7e{bottom:431.326172pt;}
.ya1{bottom:433.486332pt;}
.y3c{bottom:435.071612pt;}
.yed{bottom:449.861332pt;}
.yc8{bottom:450.453772pt;}
.y7d{bottom:450.721359pt;}
.ya0{bottom:452.881185pt;}
.y3b{bottom:454.466639pt;}
.y5c{bottom:458.345705pt;}
.yec{bottom:469.256505pt;}
.yc7{bottom:469.848959pt;}
.y7c{bottom:470.116212pt;}
.y9f{bottom:472.276039pt;}
.y3a{bottom:473.861652pt;}
.y18{bottom:480.783119pt;}
.y5b{bottom:481.619785pt;}
.yeb{bottom:488.651692pt;}
.yc6{bottom:489.244145pt;}
.y7b{bottom:489.511399pt;}
.y9e{bottom:491.671225pt;}
.y39{bottom:493.256679pt;}
.y17{bottom:500.178145pt;}
.y5a{bottom:504.893559pt;}
.yea{bottom:508.046879pt;}
.yc5{bottom:508.638665pt;}
.y9d{bottom:511.066412pt;}
.y38{bottom:516.530759pt;}
.y16{bottom:519.573159pt;}
.y7a{bottom:519.848962pt;}
.y59{bottom:524.288732pt;}
.ye9{bottom:527.442052pt;}
.yc4{bottom:528.033852pt;}
.y15{bottom:538.968185pt;}
.y9c{bottom:539.673506pt;}
.y37{bottom:539.804692pt;}
.ye8{bottom:546.836585pt;}
.yc3{bottom:547.429039pt;}
.y14{bottom:558.363199pt;}
.ye7{bottom:566.231772pt;}
.yc2{bottom:566.824225pt;}
.y58{bottom:566.957679pt;}
.y36{bottom:570.142575pt;}
.y13{bottom:577.758225pt;}
.y79{bottom:582.473639pt;}
.ye6{bottom:585.626959pt;}
.yc1{bottom:586.219399pt;}
.y57{bottom:590.231772pt;}
.y9b{bottom:597.130212pt;}
.y12{bottom:597.153239pt;}
.y78{bottom:601.868812pt;}
.ye5{bottom:605.021479pt;}
.yc0{bottom:605.613932pt;}
.y56{bottom:613.505865pt;}
.y9a{bottom:616.525385pt;}
.y11{bottom:616.548212pt;}
.y77{bottom:621.263665pt;}
.ye4{bottom:624.416665pt;}
.ybf{bottom:625.009119pt;}
.y99{bottom:635.920252pt;}
.y10{bottom:635.943239pt;}
.y35{bottom:636.646159pt;}
.y55{bottom:636.779945pt;}
.y76{bottom:640.658852pt;}
.ye3{bottom:643.811852pt;}
.ybe{bottom:644.404292pt;}
.y98{bottom:655.315105pt;}
.yf{bottom:655.338252pt;}
.y34{bottom:659.920079pt;}
.y54{bottom:660.053705pt;}
.ye2{bottom:663.207025pt;}
.ybd{bottom:663.798825pt;}
.y97{bottom:674.710292pt;}
.ye{bottom:674.733279pt;}
.y75{bottom:679.448892pt;}
.ye1{bottom:682.602212pt;}
.ybc{bottom:683.194012pt;}
.y33{bottom:683.194172pt;}
.y53{bottom:683.327959pt;}
.y96{bottom:694.105465pt;}
.yd{bottom:694.128292pt;}
.y74{bottom:698.843745pt;}
.ybb{bottom:702.589199pt;}
.y32{bottom:706.468265pt;}
.y52{bottom:706.601892pt;}
.ye0{bottom:711.208986pt;}
.y95{bottom:713.500332pt;}
.yc{bottom:713.523319pt;}
.y73{bottom:718.238932pt;}
.yba{bottom:721.984372pt;}
.y51{bottom:725.996905pt;}
.y31{bottom:729.742185pt;}
.y94{bottom:732.895185pt;}
.yb{bottom:732.918332pt;}
.y72{bottom:737.633785pt;}
.yb9{bottom:741.379559pt;}
.y93{bottom:752.290359pt;}
.ya{bottom:752.313359pt;}
.y30{bottom:753.016279pt;}
.y71{bottom:757.028972pt;}
.yb8{bottom:760.774092pt;}
.y50{bottom:764.786945pt;}
.ydf{bottom:768.666012pt;}
.y92{bottom:771.685545pt;}
.y9{bottom:771.708372pt;}
.y2f{bottom:776.290199pt;}
.y70{bottom:776.423825pt;}
.yb7{bottom:780.169265pt;}
.y4f{bottom:784.181972pt;}
.yde{bottom:788.060545pt;}
.y91{bottom:791.080399pt;}
.y8{bottom:791.103399pt;}
.y2e{bottom:799.564292pt;}
.yb6{bottom:799.564452pt;}
.y4e{bottom:803.576985pt;}
.y6f{bottom:806.761722pt;}
.ydd{bottom:807.455732pt;}
.y90{bottom:810.475265pt;}
.y7{bottom:810.498412pt;}
.yb5{bottom:818.958985pt;}
.y4d{bottom:822.971999pt;}
.ydc{bottom:826.850905pt;}
.y6{bottom:829.893439pt;}
.yb4{bottom:838.354172pt;}
.y2d{bottom:838.354332pt;}
.yff{bottom:838.354812pt;}
.y8f{bottom:839.082679pt;}
.y4c{bottom:842.367025pt;}
.ydb{bottom:846.246092pt;}
.y5{bottom:849.288452pt;}
.y2c{bottom:857.749345pt;}
.y4b{bottom:861.762039pt;}
.y4{bottom:868.683465pt;}
.y6e{bottom:869.386399pt;}
.yda{bottom:869.520185pt;}
.y2b{bottom:877.144372pt;}
.yb3{bottom:877.144532pt;}
.y4a{bottom:881.157065pt;}
.y6d{bottom:888.781251pt;}
.y3{bottom:891.957499pt;}
.yd9{bottom:892.794271pt;}
.y2a{bottom:896.539388pt;}
.yb2{bottom:896.539713pt;}
.y6c{bottom:908.176432pt;}
.y8e{bottom:915.934245pt;}
.y29{bottom:915.934408pt;}
.yd8{bottom:916.068360pt;}
.y2{bottom:923.160361pt;}
.y6b{bottom:927.571289pt;}
.y49{bottom:930.889810pt;}
.y28{bottom:935.329427pt;}
.yd7{bottom:939.341797pt;}
.y6a{bottom:946.966472pt;}
.y27{bottom:954.724447pt;}
.y8d{bottom:954.724609pt;}
.yd6{bottom:969.679686pt;}
.y69{bottom:970.240560pt;}
.yb1{bottom:974.119141pt;}
.y26{bottom:974.119467pt;}
.y1{bottom:981.901694pt;}
.y68{bottom:993.514323pt;}
.y25{bottom:993.514485pt;}
.y24{bottom:1012.909505pt;}
.h4{height:32.854568pt;}
.h2{height:38.828126pt;}
.h3{height:40.456732pt;}
.h1{height:68.695912pt;}
.h0{height:1122.666667pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:96.000000pt;}
.x8{left:100.071976pt;}
.x2{left:120.000000pt;}
.x3{left:144.000000pt;}
.x4{left:168.000000pt;}
.x5{left:192.000000pt;}
.x6{left:216.000000pt;}
.x7{left:240.000000pt;}
.x9{left:264.000000pt;}
.xa{left:288.000000pt;}
.xb{left:312.000000pt;}
}
